<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="style.css">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Email Confirmation</title>
</head>
<body>
    <div class="mijloc">
        <span class="left">
            <h1>Logo</h1>
        </span>
        <span class="right">
            <a href="https://www.google.com" target="_blank">View In Website</a>
        </span>
        <div class="continut">
        </div>
        <div class="email">
            <div class="email_logo">
                <img src="email_logo.png" alt="imagine email">
            </div>

            <div class="email_confirmation_text">
                <h1>Email Confirmation</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                    In a nisi at sem ullamcorper consequat. Ut tempor 
                    tristique accumsan. Aenean vehicula id massa quis 
                    molestie. Praesent eu placerat mi, sed volutpat mi. 
                    Ut eleifend nibh eget elit molestie bibendum. In 
                    sodales justo purus, ac maximus felis vestibulum nec. 
                    Nulla facilisi. </p>
            </div>
            <button class="buton">Verify email address</button>
        </div>
        <h2>Stay in touch</h2>

        <div class="iconite">
            <a href="https://twitter.com" target="_blank">
                <img src="twitter.png" alt="twitter">
            </a>
            <a href="https://facebook.com" target="_blank">
                <img src="facebook.png" alt="facebook">
            </a>
            <a href="https://gmail.com" target="_blank">
                <img src="email.png" alt="email">
            </a>
        </div>

        <div class="footer">
            <p>Lorem ipsum</p>
            <p>Copyright © 2018 Hallo aatman infotech</p>
        </div>
    </div>
</body>
</html>